Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 08:03:16 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammed rizwan malbarwalad                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed rizwan malbarwalad Bot:  Hi Mohammed Rizwan Malbarwalad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:44 AM, 11th May                   Mohammad                    Hi  Mohammed, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:46 AM, 11th May                   Mohammad                    We see that you are contacting regarding return           11:47 AM, 11th May                     mohammed rizwan malbarwalad                             11:47 AM, 11th May                   Mohammad                   Could you please share your order number so that I can assist you further?           11:47 AM, 11th May                     mohammed rizwan malbarwalad                    Just received this order           11:47 AM, 11th May                     mohammed rizwan malbarwalad                    Unfortunately size is not proper           11:47 AM, 11th May                     mohammed rizwan malbarwalad                    And tommoro is Eid           11:48 AM, 11th May                     mohammed rizwan malbarwalad                    Plz help me           11:48 AM, 11th May                     mohammed rizwan malbarwalad                    There is splash store near me at sharjah kingfaisal street plz arrange exchange from there           11:48 AM, 11th May                     mohammed rizwan malbarwalad                    9660085052           11:49 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:51 AM, 11th May                     mohammed rizwan malbarwalad                    I can go there           11:51 AM, 11th May                   Mohammad                   Thank you for holding up           11:51 AM, 11th May                   Mohammad                   In the meantime, an exchange is not available for splash products. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account on (https://www.maxfashion.com) and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Splash or Centrepint) store across the UAE.           11:52 AM, 11th May                     mohammed rizwan malbarwalad                    Is store price and online price is same?           11:54 AM, 11th May                   Mohammad                   No , some time is different           12:00 PM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           12:00 PM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566647